<?php 
$q = isset($_POST['q']) ? strval($_POST['q']) : '';
$id=$_REQUEST['exportador_cod'];
$items = array();

include '../../conexion/conn.php';

$rs = mysql_query("SELECT * FROM packing WHERE exportador_cod='$id'");
    
while($row = mysql_fetch_array($rs)){
	array_push($items,array('packing_cod'=>$row['packing_cod'],'packing_nombre'=>$row['packing_nombre']));
}

echo json_encode($items); 

?> 